nelmio_cors:
    defaults:
        origin_regex: true
        allow_origin: []
        allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'PATCH', 'DELETE']
        allow_headers: ['Content-Type', 'Authorization']
        expose_headers: ['Link']
        max_age: 3600
    paths:
        '^/api/':
            allow_origin: ['https://www.start-zup.com', 'https://start-zup.com', 'https://wladimirperfiloff.alwaysdata.net']
            allow_headers: ['Content-Type', 'Authorization']
            allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'DELETE']
            expose_headers: ['Link']
            max_age: 3600

# nelmio_cors:
#     defaults:
#         allow_credentials: false
#         allow_origin: ['%env(CORS_ALLOW_ORIGIN)%']
#         allow_headers: ['Content-Type', 'Authorization']
#         allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'DELETE']
#         expose_headers: ['Link']
#         max_age: 3600
#     paths:
#         '^/api/':
#             allow_origin: ['%env(CORS_ALLOW_ORIGIN)%']
#             allow_headers: ['Content-Type', 'Authorization']
#             allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'DELETE']
#             expose_headers: ['Link']
#             max_age: 3600

